@media only screen and (max-width:990px) {
    .missionbox {
        margin-bottom: 50px;
    }

    .contact-info:first-child {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 990px) {
    .testimonial {
        margin: 30px;
    }
}

@media (min-width: 320px) and (max-width: 575px) {
    .slider-main .carousel-caption h1 {
        display: none !important;
    }

    .slider-main .carousel-caption h4 {
        display: none !important;
    }


    .single-intro img {
        height: 65px;
    }

    .single-intro .intro-title {
        font-size: 18px;
    }

    .testimonial p {
        padding: 0px 25px !important;
    }

    .popular-div .owl-nav .owl-next {
        right: -15px !important;
    }

    .popular-div .owl-nav .owl-prev {
        left: -15px;
    }

    .footer-left img {
        height: 75px !important;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .section-gap {
        padding: 40px 0;
    }
    .icon-bar a {
        padding: 7px 10px;
    }
        .icon-bar a i {
            font-size: 18px;
        }
    .footer-left, .footer-link h2 {
        margin-bottom: 20px;
    }
    .booking {
        margin-top: 40px;
    }

    .header-top .col-sm-4.col-lg-4.text-center {
        text-align: inherit !important;
    }

    .social-icon ul {
        margin: 15px 0px;
    }

    .social-head ul {
        justify-content: center;
    }

    .heading h2 {
        font-size: 26px;
    }

    .slider-main .carousel-caption {
        top: 25%;
    }

        .slider-main .carousel-caption h1 {
            font-size: 30px;
        }

        .slider-main .carousel-caption h4 {
            font-size: 18px;
        }

    .slider-main .carousel-inner .carousel-item {
        height: auto;
    }

    .header-top .navbar-nav .nav-item .nav-link {
        padding: 8px 20px;
    }

    .booking h3 {
        font-size: 30px;
    }

    .blog-item {
        margin-bottom: 20px;
    }

    .about-widget p {
        font-size: 18px;
    }

    .about-widget h2 {
        font-size: 24px;
    }

    .footer-link {
        margin: 15px 0
    }
}

@media (min-width: 767px) and (max-width: 991px) {

    .slider-main .carousel-caption h1 {
        font-size: 36px;
    }

    .about-widget p {
        font-size: 20px;
    }

    .about-widget h2 {
        font-size: 36px;
    }
}

@media (min-width: 320px) and (max-width: 1300px) {
    .slider-main .carousel-inner .carousel-item {
        height: auto;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .slider-main .carousel-caption h1 {
        font-size: 48px;
    }
}

@media (min-width: 320px) and (max-width: 991px) {
    .testimonial p {
        padding: 0px 35px;
    }
    .header-top .navbar{
        padding: 0;
    }
    .header-top .navbar-collapse.show {
        display: block !important;
    }
    .contactform {
        border-right: none;
        padding-right: 0px;
    }
    #formvalidationcontact{
        margin-bottom: 25px;
    }
    
    .header-top .navbar-collapse {
        display: none !important;
        flex-flow: column;
    }

    .header-top .navbar-collapse.in {
        display: flex !important;
        flex-flow: column;
    }

    .header-top .navbar-collapse.in {
        position: absolute;
        width: 100%;
    }
    
    .header-top .navbar-brand {
        position: inherit;
        left: 10px;
        transform: translate(0, 0);
        top: 0;
    }
    .header-top.fixed .navbar{
        padding: 0;
    }
    /*.header-top .navbar-collapse.collapse {
        display: block;
    }*/
    .social-head ul li:last-child {
        display: none;
    }

    .social-head ul {
        display: block;
    }

        .social-head ul li {
            border: none;
            padding-right: 0px;
            margin-bottom: 5px;
        }

    .header-top {
        padding: 10px 5px;
    }

    .header-logo .logo {
        height: 75px;
    }

    .testimonial-section .owl-nav .owl-next {
        right: 13px;
        top: 44%;
    }

    .testimonial-section .owl-nav .owl-prev {
        left: 13px;
        top: 44%;
    }
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}
